/************************************
** すごい目次 
************************************/
#st_toc_container{
	margin:20px auto 30px;
	border-radius:4px;
	box-sizing:border-box;
	display:table;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .4); /* 影 */
	min-width: 50%;
	background-color:#effff3;
}
 
/* 目次の見出しタイトル */
#st_toc_container .st_toc_title{
	text-align:center;
	font-weight:bold;
	font-size:118%;
	padding:5px;
}
 
/* 見出しタイトル左のアイコン */
#st_toc_container .st_toc_title::before{
	position:relative;
	font-size:23px;
	font-family: FontAwesome;
  content: '\f0ca';
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	margin-right:8px;
	border-radius:50%;
	vertical-align:baseline;
	speak:none;
	-webkit-font-smoothing:antialiased;
	color:#fff;
	background-color:#00af5d;
}

/*ホバーでアンダーライン*/
#st_toc_container .st_toc_list > li a:hover {
  text-decoration: underline !important; color:#00af5d;
}


/*--スマホで広告が切れない --*/

.adsbygoogle {
	display: block;
	max-width: 100%;
}

/************************************
** CVボタンをデザイン変更
************************************/
.st-mybtn.st-btn-default:hover {
  transform: translate3d(0, 5px, 0);
  color: #007db9;
  box-shadow: none;
/*--:activeでクリックで沈む --*/
}
.st-mybtn.st-btn-default a { 
box-shadow: 0px 1px 2px  rgba(0,0,0,0.6);
  transition: all .3s;
}

/*-- ↓タグクラウド --*/
.tagcloud {
 color:#4169e1;
}

/************************************
** フッターデザイン変更
************************************/
/* フッター左背景色消去 */
#footer .headbox .textwidget {
background: none;
padding:5px 0 0;
}

/* フッター左見出し設定 */
#footer .footer-l .st-widgets-title{
border:solid 1px #fff;
border-radius:4px;
text-align:left;
padding-left:10px;
margin-top:-5px;
}

/* フッター中見出し設定 */
.footer-r-2 .st-widgets-title{
border:solid 1px #fff;
border-radius:4px;
padding-left:10px;
}

/* フッター右見出し設定 */
.footer-r-3 .st-widgets-title{
border:solid 1px #fff;
border-radius:4px;
padding-left:10px;
}

/* フッター左BOX設定 */
#footer .headbox p {
font-size: 14px;
line-height: 27px;
text-align:justify;
margin-bottom: 0;
}

/* フッター文字色 */
#footer p {
color:#fff;
}

/* フッターリンク文字色 */
#footer a{
color:#dceeff;
}

/* スマホ間調整 */
#footer .footer-l, .footer-r-2{
margin-bottom: 10px;
}

/* フッターロゴ消去 */
#footer .footerlogo{
display:none;
}

/* フッターキャッチ削除 */
#footer .footer-description a{
display:none;
}



/************************************
** スマホヘッダーに影をつける
************************************/
@media print, screen and (max-width: 599px){
#s-navi dt {
box-shadow: 0 3px 6px rgba(0, 0, 0, .18);
}
}

/************************************
** リンカー編集
************************************/
div.yyi-rinker-contents div.yyi-rinker-box{
border:3px solid #CCC;
box-shadow: 0 1px 3px rgba(0, 0, 0, .2); /* 影 */
border-radius:10px;/* 角丸 */
background-color:	#FFFFFF;
}

/* 商品タイトル　リンク色変更 */

div.yyi-rinker-title a:hover {/*ホバーした時の色*/
color: #e16d15!important;
}
div.yyi-rinker-contents ul.yyi-rinker-links {
margin-bottom: 0!important;
}

/************************************
** リンカー編集 JIN参考
************************************/
div.yyi-rinker-contents div.yyi-rinker-info {/*文字やボタン全体の設定*/
width: calc(100% - 160px);/*横幅*/
}

.yyi-rinker-contents .price-box span:nth-child(n+2) {/*価格の後ろの文字*/
display: none;/*さようなら*/
}
div.yyi-rinker-contents ul.yyi-rinker-links li a {/*ボタンのリンク共通部分*/
	height: auto;/*ボタンの高さ*/
}

/*-----メーカー名の余白削除-----*/
div.yyi-rinker-detail div:not(:last-child) {
	padding-bottom: 1px!important;
}

/*-----内部の余白調整-----*/
div.yyi-rinker-contents div.yyi-rinker-box {
	padding: 15px 15px 0!important;
}

/************************************
** リンカー編集 JIN参考ここまで
************************************/

/*-----タイトル文字を少し小さく-----*/

div.yyi-rinker-contents div.yyi-rinker-title a {/*タイトルのリンク*/
color: #0066c0;/*文字の色*/
font-size: 1rem;/*文字の大きさ*/
}

/* rinker ボタンの位置を修正 */
div.yyi-rinker-contents ul.yyi-rinker-links li {
padding: 0px;
}
div.yyi-rinker-contents ul.yyi-rinker-links li:hover {/*マウスホバーしたとき*/
  box-shadow: none;/*影をリセット*/
  -webkit-transform:translateY(-2px);
  transform:translateY(-2px);
  transition:transform .2s ease;
}

/* 画像を中央そろえ */
div.yyi-rinker-contents div.yyi-rinker-image{
position: relative
}

/* rinker 画像のサムネイル幅を小さく */

div.yyi-rinker-contents img.yyi-rinker-main-img {
width: auto;/*幅*/
max-height: 140px;/*最大の幅*/
max-width: 100px;/*最大の幅*/
}
div.yyi-rinker-contents div.yyi-rinker-image {/*画像エリア*/
margin: auto;/*中央揃えに*/
}

div.yyi-rinker-contents div.yyi-rinker-detail {/*クレジットやメーカー、価格部分*/
padding: 0px;/*内側の余白を削除*/
margin: 5px 0 0;/*外側の上に余白*/
line-height: 2;/*文字の高さ*/
}
span.price {/*価格部分*/
font-size: 1.2em;/*文字の大きさ*/
}

@media screen and (max-width: 800px){/*タブレット～スマホの設定*/
div.yyi-rinker-contents div.yyi-rinker-box {/*リンカー全体*/
display: block;/*縦並びに*/
text-align: center;/*中央揃えに*/
}
div.yyi-rinker-contents div.yyi-rinker-image {/*画像エリア*/
margin: auto;/*中央揃えに*/
}
div.yyi-rinker-contents div.yyi-rinker-info {/*文字やボタン部分*/
display: block;/*縦並びに*/
margin-top: 5px;/*外側上に余白*/
width: 100%;/*横幅*/
}
div.yyi-rinker-contents ul.yyi-rinker-links li {/*ボタン共通*/
height: auto;/*ボタンの高さ*/
margin: 5px 0;/*外側の上下に余白*/
box-shadow: none;/*影は無し*/
border-radius: 3px;/*角に優しさを加える*/
}}


/************************************
** wordpress popular post
************************************/

.kanren .number {
  position:relative;
}
 
.kanren dl.number:before {
  content: counter(ranking);
  position: absolute;
  top:0;
  left:0;
  padding: 2px 8px;
  background: #1e73be;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}
 
.kanren dl.number {
  counter-increment:ranking;
}
 
.kanren {
  counter-reset: ranking;
}

/************************************
** 記事スライドショーの影や枠線
************************************/

/* 更新日時記事一覧 */
.post-slide-date {
    background-color: #e8f8e8;
    color: #1b5e20;
    border-radius: 5px;
    padding: 3px;
    opacity: 1;
}

/* 更新日時関連記事 */
.post-card-date {
    background-color: #e8f8e8;
    color: #1b5e20;
    border-radius: 5px;
    padding: 3px;
    opacity: 1;
}


/* 記事スライドショーの抜粋は非表示*/
	.post-slide-excerpt {
		display:none;
	}

/* 記事スライドショー枠と影*/
.slider-item.post-slide {

box-shadow: rgba(0, 0, 0, 0.22) 0px 2px 4px ;
border-radius:4px;/* 角丸 */
border: solid 0.4px darkgray;
margin : 8px;
padding: 8px;

}

.post-slide-image img:hover{

}

/************************************
** 続きを読むボタンを浮かばせる
************************************/
.content-post-slider .post-slide-more a:hover {
  transform: translate3d(0, 5px, 0);
  color: #007db9;
  box-shadow: none;

}
.content-post-slider .post-slide-more a { 
box-shadow: 0px 3px 3px  rgba(0,0,0,0.6);
  transition: .3s;}

/* 続きを読むボタンを浮かばせる 原本
.content-post-slider .post-slide-more a:hover {
transform: translateY(-3px);
box-shadow: 3px 5px 10px rgba(0,0,0,0.6);
  opacity:1 !important;
} */

/* 記事下のタイトルCSS */
.st-widgets-title{
	padding: 0.2em 0.5em;
	margin: 2em 0;
	background: #00af5d;
	box-shadow: 0px 0px 0px 1px #d6ebff;color: #ffffff
} 

/*商品のタイトルカラー */
.entry-title{
} 
 
/*商品の下の記事も読まれています */
.point{
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: #00af5d;
    color: #ffffff
} 
/* ここまで */


/************************************
** 横長テーブル 改造
************************************/
.p-sticky-table{
  white-space: nowrap;
  line-height:1.6;
	/* 追加2020/1 */
	border-collapse:  collapse; /* セルの線を重ねる */
  margin: 0 auto 2rem;/* 余白 */
  border-radius:4px;/* 角丸 */
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2); /* 影 */
	/* ここまで */
}
.p-sticky-table table{
  border:none;
  border: 1px solid #dedede;
  border-bottom: none;
  border-collapse: collapse;
  word-break: break-all;
  table-layout: fixed;
  display:block;
  overflow:scroll;
  max-height: 85vh;
}
.p-sticky-table thead th:first-child {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 3;
}
.p-sticky-table thead th {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2;
  text-align:center;
}
.p-sticky-table tbody th:first-child{
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 1;
  border:none;
  white-space: normal;
  min-width: 80px;
}
.p-sticky-table th, .p-sticky-table td {
  min-width: 30px;
  text-align: left;
  font-size: 14px !important;
  position: relative;
  padding: 4px !important;
  color: #333;
  border: none !important;
  z-index: 0;
  vertical-align:middle !important;
  background:#fff;
}
.p-sticky-table th{
  background:#f0f9ff !important;
  letter-spacing: 1px;
  font-weight: 600 !important;
  color: #555 !important;
}
.p-sticky-table tr{
  border-bottom:none !important;
}
.p-sticky-table img{
  margin: 2px auto;
  display: block;
  padding: 0;
  max-width: 80% !important;
}
.p-sticky-table table th::before, .p-sticky-table table td::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  z-index: -1;
}
/* スマホ */
@media screen and (max-width: 560px) {
  .p-sticky-table table {
    max-height: 80vh;
    }
  .p-sticky-table thead th:first-child, .p-sticky-table tbody th:first-child {
        min-width: 25vw;
    }
   .p-sticky-table th, .p-sticky-table td {
        font-size: 13px !important;
        padding: 5px !important;
    }
}
/* 中央寄せ */
.pst-center th {
  text-align: center;
}

/* ブルーストライプ */
.pst-blue thead th, .pst-blue tbody th {
  background: #daf5ff !important;
	font-weight: 600;
}
.pst-blue tr:nth-child(odd) td {
  background: #effafd;
}
.pst-blue tr:nth-child(even) td {
  background: #fff;
}
.pst-blue table th::before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

/* グレーーストライプ */
.pst-gray thead th, .pst-gray tbody th {
  background: #e0e0e0;
	font-weight: 600;
}
.pst-gray tr:nth-child(odd) td {
  background: #f5f5f5;
}
.pst-gray tr:nth-child(even) td {
  background: #fff;
}
.pst-gray table th::before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

/* グリーンストライプ */
.pst-green thead th, .pst-green tbody th {
  background: #b8fcc9 !important;
	font-weight: 600;
}
.pst-green tr:nth-child(odd) td {
  background: #effff3;
}
.pst-green tr:nth-child(even) td {
  background: #fff;
}
.pst-green table th::before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.pst-green table{
  width: 100%;
	height: 100%;
}

/* ピンクトライプ */
.pst-pink thead th, .pst-pink tbody th {
  background: #f7bcbc !important;
	font-weight: 600;
}
.pst-pink tr:nth-child(odd) td {
  background: #fff0f0;
}
.pst-pink tr:nth-child(even) td {
  background: #fff;
}
.pst-pink table th::before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}


/************************************
** 評価テーブル用
************************************/
.ta-orgin table  {
  width: 60% !important;
  border-radius:5px 5px 0 0!important;
  margin: 0 auto 2rem;/* 余白 */
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2); 
	text-align: center;
  letter-spacing: 0.05em; 
  line-height:1.5; /* 行間 */
	font-weight: bold; /* 文字太さ */
	border-collapse:  collapse; /* セルの線を重ねる */
	white-space: nowrap;
  border: 2px solid #dedede;
}

/* グリーンストライプ */
.ta-green thead th, .ta-green tbody 
th {
  background: #b8fcc9 !important;
	font-weight: bold !important;
}
.ta-green tr:nth-child(odd) td {
  background: #effff3;
	font-weight: bold !important;
}
.ta-green tr:nth-child(even) td {
  background: #fff;
	font-weight: bold !important;
}
.ta-green table th::before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}


/* ブルーストライプ */
.ta-blue thead th, .ta-blue tbody th {
	font-weight: bold; /* 文字太さ */
  background: #daf5ff !important;
}
.ta-blue tr:nth-child(odd) td {
  background: #effafd;
	font-weight: bold !important;
}
.ta-blue tr:nth-child(even) td {
  background: #fff;
	font-weight: bold !important;
}
.ta-blue table th::before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

/*スマホ*/
@media screen and (max-width: 480px){
.ta-orgin thead th, .ta-orgin tbody th,.ta-orgin tbody td, .ta-orgin thead td{
 width: 35% !important;
 font-size:12px !important;/* 文字サイズ */
}
}


/* 要素を消す */
.kesu{
	display: none;
}
/************************************
** スライドメニューの幅を変更
************************************/
#s-navi {
	--aoki-drawer-width: min(310px, 86vw);
}

#s-navi dd.acordion_tree {
	width: var(--aoki-drawer-width); /* スライドメニューの幅 */
	left: calc(-1 * var(--aoki-drawer-width));
}

/* メニューオープン時 */
.s-navi-active #s-navi dl.acordion {
	left: var(--aoki-drawer-width); /* スライドメニューの幅 */
}

/************************************
** 検索に影と拡大
************************************/
#searchform {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}

#searchform:hover{
	box-shadow: 0 3px 8px rgba(0,0,0,0.28);
	transition: box-shadow .15s ease;
}

/************************************
** 会話吹き出しデザイン
************************************/
.st-kaiwa-hukidashi {
 border: solid 2px #565656;
}
.st-kaiwa-hukidashi:before {
 content: "";
 position: absolute;
 top: 30px;
 left: -12.5px;
 margin-top: -10px;
 display: block;
 width: 0px;
 height: 0px;
 border-style: solid;
 border-width: 11px 11px 11px 0;
 border-color: transparent #565656 transparent transparent;
 z-index: 10;
}
.st-kaiwa-hukidashi:after {
 content: "";
 position: absolute;
 top: 30px;
 left: -10px;
 margin-top: -10px;
 display: block;
 width: 0px;
 height: 0px;
 border-style: solid;
 border-width: 11px 11px 11px 0;
 z-index: 20;
}
 
 
.st-kaiwa-hukidashi2 {
 border: solid 2px #565656;
}
.st-kaiwa-hukidashi2:before {
 content: "";
 position: absolute;
 top: 30px;
 right: -12.5px;
 margin-top: -10px;
 display: block;
 width: 0px;
 height: 0px;
 border-style: solid;
 border-width: 11px 0 11px 11px;
 border-color: transparent  transparent transparent #565656;
 z-index: 10;
}
.st-kaiwa-hukidashi2:after {
 content: "";
 position: absolute;
 top: 30px;
 right: -10px;
 margin-top: -10px;
 display: block;
 width: 0px;
 height: 0px;
 border-style: solid;
 border-width: 11px 0 11px 11px;
 z-index: 20;
}


/************************************
** 数字のリストのレイアウト崩れを解消  
************************************/
.st-list-no li{
	display: block;
}
.st-list-no li::after {
  content: "\A" ;
  white-space: pre;
}

/* ページトップへ戻るの位置 */
#page-top {

}


/************************************
** アプリーチ　アプリ 
************************************/
.appreach {
  text-align: left;
  padding: 10px;
	margin: 15px;
  border: 2px outset #7C7C7C;
	border-radius: 10px;
  overflow: hidden;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .13);/*影*/
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}
.appreach__star {
  position: relative;
  font-size: 14px !important;
  height: 1.5em;
  width: 5em;
}
.appreach__star__base {
  position: absolute;
  color: #737373;
}
.appreach__star__evaluate {
  position: absolute;
  color: #ffc107;
  overflow: hidden;
  white-space: nowrap;
}
/************************************
** 比較表グリーン
************************************/
/* 全体 */
.compare-box-green{
background:#eafaf7 !important;
}
/* タイトル */
.compare-box-green .compare-left-head,.compare-box-green .compare-right-head{
background:#2fcdb4 !important;
}
/* 箇条書き(記号) 行頭番号 */
.compare-box-green .list li:before {
background:#2fcdb4 !important;
}
/* 箇条書き(番号) 行頭番号 */
.compare-box-green .list-number li:before {
background:#2fcdb4 !important;
}

/************************************
** 比較表セパレート
************************************/
/* 全体左 */
.compare-box-separate .compare-left{
background:#f0f9fc !important;
height:100%;
}
/* 全体右 */
.compare-box-separate .compare-right{
background:#fff6f2 !important;
height:100%;
}
/* タイトル左 */
.compare-box-separate .compare-left-head{
background:#00bfff !important;
}
/* タイトル右 */
.compare-box-separate .compare-right-head{
background:#fa8072 !important;
}
/* 箇条書き(記号) 行頭番号 左 */
.compare-box-separate .compare-left .list li:before {
background:#6fc7e1 !important;
}
/* 箇条書き(番号) 行頭番号 左 */
.compare-box-separate .list-number li:before {
background:#6fc7e1 !important;
}
/* 箇条書き(記号) 行頭番号 右 */
.compare-box-separate .compare-right .list li:before {
background:#ffa883 !important;
}
/* 箇条書き(番号) 行頭番号 右 */
.compare-box-separate .compare-right .list-number li:before {
background:#ffa883 !important;
}

/************************************
** 比較表
************************************/
/* 比較表全体 */
.compare-box {
  display:-webkit-box;/* 配置 */
  display:-ms-flexbox;/* 配置 */
  display:flex;/* 配置 */
  max-width:725px;/* 横幅 */
  margin: 0 auto 2rem;/* 余白 */
  border-radius:4px;/* 角丸 */
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2); /* 影 */
  background: #fef9ed; /* 背景色 */
}
/* 左のボックス、右のボックス */
.compare-box .compare-left-wrap, .compare-box .compare-right-wrap{
  width:50%;/* 横幅半分ずつ */
  overflow:hidden;/* はみ出さないように*/
}
/* 左のタイトル、右のタイトル */
.compare-box .compare-left-head, .compare-box .compare-right-head{
  background: #fdc44f; /* 背景色 */
  text-align: center;/* 中央寄せ */
  color: #FFF; /* 文字色 */
  font-weight: bold;/* 文字太さ */
  padding:0em 1em;/* 余白 */
  font-size:15px;/* 文字大きさ */
  line-height:1.5;/* 行間 */
  height:65px;/* 縦幅 */
  display:table-cell;/* 形式 */
  vertical-align:middle;/* 高さ中央寄せ */
  width:1000px;/* 横幅 */
}
/* 左のタイトル */
.compare-box .compare-left-head{
  border-radius:4px 0 0 0;/* 角丸 */
}
/* 右のタイトル */
.compare-box .compare-right-head{
  border-radius:0 4px 0 0;/* 角丸 */
}
/* 左のコンテンツ、右のコンテンツ */
.compare-box .compare-left, .compare-box .compare-right{
  padding:1.5em;/* 余白 */
  font-size:15px;/* 文字大きさ */
  line-height:2;/* 行間 */
  text-align: left;/* 段落左寄せ */
  text-justify: inter-ideograph;/* 段落両端 */
}
/* 文章 */
.compare-box p {
  padding: 0;/* 余白 */
  margin: 0 0 20px 0;/* 余白 */
}

/*スマホで見たとき*/
@media screen and (max-width: 480px){
  /* 左のタイトル、右のタイトル */
  .compare-box .compare-left-head, .compare-box .compare-right-head{
    font-size:12px;/* 文字大きさ */
    height:50px;/* 高さ */
  }
  /* 左のコンテンツ、右のコンテンツ */
  .compare-box .compare-left, .compare-box .compare-right {
      padding: 1.2em;/* 余白 */
      font-size: 12px;/* 文字大きさ */
   }
}
/************************************
** 比較表 箇条書き(記号)
************************************/
/* 箇条書き(記号) */
.compare-box .list{
   list-style: none !important;/* 行頭記号リセット */
   padding:0 !important;/* 余白リセット */
   margin:0 !important;/* 余白リセット */
   border:none !important;/* 線リセット */
}
/* 箇条書き 行 */
.compare-box .list li { 
   border-bottom:1px dashed #cdcdcd;/* 線(太さ 種類　色) */
   position: relative;/* 配置 */
   margin:0.5em 0 !important;/* 余白 */
   max-width:500px;/* 横幅 */
   padding: 0 0 0.7em 1.4em !important;/* 余白 */
   line-height:1.8;/* 行間 */
}
/* 箇条書き 行最後 */
.compare-box .list li:last-child{ 
   border:none;
}
/* 箇条書き 行頭記号 */
.compare-box .list li:before {
   background-color:  #ffa952; /* 色 */
   position: absolute;/* 配置 */
   content: '';/* 空文字 */
   top: 10px;/* 上からの距離 */
   left: 7px;/* 下からの距離 */
   width: 7px;/* 横幅 */
   height: 7px;/* 縦幅 */
   border-radius: 4px;/* 角丸 */
}
/*スマホで見たとき*/
@media screen and (max-width: 480px){
  /* 箇条書き 行頭記号 */
  .compare-box .list li:before {
    top: 9px;/* 上からの距離 */
    left: 3px;/* 下からの距離 */
    width:5px;/* 横幅 */
    height:5px;/* 縦幅 */
  }
}
/************************************
** 比較表　箇条書き(番号)
************************************/
/* 箇条書き(番号) */
.compare-box .list-number{
   counter-reset:number; /* 番号リセット */
   list-style: none !important;/* 行頭番号削除) */
   padding:0 !important;/* 余白リセット */
   margin:0 !important;/* 余白リセット */
   border:none !important;/* 線リセット */
}
/* 箇条書き(番号) 行 */
.compare-box .list-number li {
   position: relative;/* 配置 */
   margin:0.5em 0 !important;/* 余白 */
   max-width:500px; /* 横幅 */
   padding: 0 0 0.5em 1.8em !important;/* 余白 */
   line-height:1.8;/* 行間 */
  border-bottom:1px dashed #cdcdcd;/* 線(太さ 種類　色) */
}
/* 箇条書き 行最後 */
.compare-box .list-number li:last-child{ 
   border:none;
}
/* 箇条書き(番号) 行頭番号 */
.compare-box .list-number li:before {
   counter-increment: number;/* 番号 */
   content: counter(number);/* 番号 */
   background-color: #fdc44f; /* 背景色 */
   color: #fff; /* 番号色 */
   position: absolute;/* 配置 */
   font-weight:bold;/* 文字太さ */
   font-size: 12px;/* 文字大きさ */
   border-radius: 50%;/* 角丸 */
   left: 0;/* 左からの距離 */
   top:5px;/* 上からの距離 */
   width: 18px;/* 横幅 */
   height: 18px;/* 縦幅 */
   line-height: 18px;/* 行間 */
   text-align:center;/* 中央寄せ */
}
/* 箇条書き 行頭記号リセット */
.compare-box .list-number li:after{
  content:'';
}
/*スマホで見た時*/
@media screen and (max-width: 480px){
  /* 箇条書き(番号) 行 */
  .compare-box .list-number li{
     padding: 0 0 0.5em 1.8em !important;/* 余白 */
  }
  /* 箇条書き(番号) 行頭番号 */
  .compare-box .list-number li:before {
    font-size:10px;/* 文字大きさ */
    width: 16px;/* 横幅 */
    height: 16px;/* 縦幅 */
    line-height: 16px;/* 行間 */
    top:2px;/* 上からの距離 */
  }
}

/************************************
** スマホで見やすい比較表
************************************/
.comparison-table-wrap{
  width:100%;
  max-width:600px;
  margin: 0 auto 2em;
  box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.comparison-table-title{
  background : linear-gradient(90deg, rgba(71, 206, 255, 1) 0%, rgba(56, 224, 248, 1) 100%);
  text-align: center;
   color: #fff;
   font-weight: bold;
   padding: 1em;
   letter-spacing: 1px;
  margin: 0;
  font-size:14px;
  box-shadow: 0 2px 5px rgba(100,100,100,0.1);
}
.comparison-table{
  background:#f8f9fb;
  margin:0;
  padding:0.3em 1em;
}
.comparison-table table{
  border-collapse: separate;
  border-spacing:5px 10px;
  border:none;
  margin-bottom: 0;
}
.comparison-table table th,.comparison-table table td {
  width:50%;
}
.comparison-table table thead th{
  background : #d1d1d1;
  border:none;
  color:#fff;
  box-shadow: 0 2px 5px rgba(100,100,100,0.1);
  padding: 0.8em 0.5em;
  line-height: 1.5;
  border-radius: 3px;
  font-size: 14px;
}
.comparison-table table tbody th{
  background : linear-gradient(90deg, rgba(71, 206, 255, 1) 0%, rgba(56, 224, 248, 1) 100%);
  text-align: center;
  color:#fff;
  border:none;
  border-radius:30px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  padding: 0.4em 1em;
  font-size: 14px;
  line-height: 1.3;
}
.comparison-table table tbody td{
  background:#fff;
  box-shadow: 0 2px 5px rgba(100,100,100,0.1);
  border-radius:3px;
  border:none;
  padding:1.2em;
  color: #555;
  line-height: 1.8;
  text-align:justify;
  vertical-align:top;
}
.comparison-table table tbody td p{
  margin:0;
  padding:0;
  margin-bottom:1em;
  font-size: 14px;
}
.comparison-table table tbody td .td-h{
  text-align:center;
  font-weight:bold;
  color:#33ccff;
  font-size: 16px;
  margin-bottom:7px;
}
@media screen and (max-width: 768px){
  .comparison-table{
    padding:7px;
  }
  .comparison-table table{
    border-spacing:3px 10px;
  }
  .comparison-table table thead th{
    position: -webkit-sticky;
    position: sticky;
    top:0px;
    z-index:100;
  }
}

/************************************
** スマホ特化比較表(ピンク)
************************************/
/* 大見出し背景 */
.comparison-table-pink .comparison-table-title{
  background:#f7bcbc!important;
}
/* 中見出し背景 */
.comparison-table-pink .comparison-table table tbody th{
  background:#f7bcbc!important;
}
/* 強調文字 */
.comparison-table-pink .comparison-table table tbody td .td-h{
  color:#f7bcbc!important;
}
/* 全体背景 */
.comparison-table-pink .comparison-table{
background:#fdf1f1!important;
}
/* 比較名背景 */
.comparison-table-pink .comparison-table table thead th{
  background:#d1baba!important;
}
/************************************
** スマホで見やすい比較表(イエロー)
************************************/
/* 大見出し背景 */
.comparison-table-yellow .comparison-table-title{
  background:#fdc44f !important;
}
/* 中見出し背景 */
.comparison-table-yellow .comparison-table table tbody th{
  background:#fdc44f !important;
}
/* 強調文字 */
.comparison-table-yellow .comparison-table table tbody td .td-h{
  color:#fdc44f !important;
}
/* 全体背景 */
.comparison-table-yellow .comparison-table{
background:#fef9ed!important;
}
/* 比較名背景 */
.comparison-table-yellow .comparison-table table thead th{
  background:#d4c096 !important;
}
/************************************
** スマホで見やすい比較表(グリーン)
************************************/
/* 大見出し背景 */
.comparison-table-green .comparison-table-title{
  background:#2fcdb4 !important;
}
/* 中見出し背景 */
.comparison-table-green .comparison-table table tbody th{
  background:#2fcdb4 !important;
}
/* 強調文字 */
.comparison-table-green .comparison-table table tbody td .td-h{
  color:#2fcdb4 !important;
}
/* 全体背景 */
.comparison-table-green .comparison-table{
background:#eafaf7 !important;
}
/* 比較名背景 */
.comparison-table-green .comparison-table table thead th{
  background:#97c7bf !important;
}
/************************************
** スマホで見やすい比較表(シンプル)
************************************/
/* 大見出し背景 */
.comparison-table-simple .comparison-table-title{
  box-shadow:none !important;
}
/* 中見出し背景 */
.comparison-table-simple .comparison-table table tbody th{
  box-shadow:none !important;
}
/* 全体背景 */
.comparison-table-simple .comparison-table{
  background:none !important;
}
/* 比較名背景 */
.comparison-table-simple .comparison-table table thead th{
  box-shadow:none !important;
}
/* コンテンツ背景 */
.comparison-table-simple .comparison-table table tbody td{
  box-shadow:none !important;
  padding: 0.5em 1em;
}
/************************************
** スマホで見やすい比較表(画像比較)
************************************/
/* 比較名背景 */
.comparison-table-img .comparison-table table thead th{
  box-shadow:none !important;
  padding:0;
  margin:0;
}
.comparison-table-img .comparison-table table thead tr{
  background:none !important;
}
.comparison-table-img .comparison-table table thead th img{
  display:block;
}
.comparison-table table thead th p{
  margin:0;
}
/* 画像タイトル */
.comparison-table-img .comparison-table table thead th .th-h{
  color:#fff;
  padding-top:10px;
  margin-bottom:10px;
  font-size:14px;
}
/************************************
** スマホで見やすい比較表(固定追尾なし)
************************************/
@media screen and (max-width: 768px){
  .no-sticky .comparison-table table thead th{
    position:static;
  }
}

/************************************
** Twitterボックス
************************************/
.p-twitter-box{
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    margin:2rem auto;
    max-width:500px;
    width:100%;
}
.p-twitter-box .p-twitter-title{
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 2em 0;
    font-size: 12px;
}
.p-twitter-box .twitter-tweet{
    margin:0 !important;
}
.p-twitter-box p{
    display:none;
}

/* ブルー */
.p-twitter-box .p-twitter-blue{
	    background: #1da1f2;
}

/* グリーン */
.p-twitter-box .p-twitter-green{
	    background: #2fcdb4;
}

/* ピンク */
.p-twitter-box .p-twitter-pink{
	    background: #f7bcbc;
}



/************************************
** オリジナルボタン
************************************/

.cvbotun{ 
  display: inline-block;
  padding: 1px 3px;
  text-decoration: none;
  background: #f9f9f9;/*ボタン色*/
  color: #222;
  border-bottom: solid 2px  #777777;
  border-radius: 3px;
}

.cvbotun:hover {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}

/************************************
** アイコンつきリスト
************************************/
/* ボックス全体 */
.iconbox{
  margin: 0 auto 2em; /* 余白 */
  background: #fef9ed; /* 背景色 */
  border-radius:4px; /* 角丸 */
  max-width:600px; /* 横幅 */
  padding: 0; /* 余白 */
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2); /* 影 */
}
/* ボックスタイトル */
.iconbox .box-title {
  font-size: 18px; /* 文字サイズ */
  background: #fdc44f; /* 背景色 */
  text-align: center; /* 文字配置 */
  color: #fff; /* 文字色 */
  font-weight: bold; /* 文字太さ */
  letter-spacing: 0.05em; /* 文字間隔 */
  border-radius:4px 4px 0 0; /* 角丸 */
  line-height:1.5; /* 行間 */
  padding:1em 2em; /* 余白 */
}
/* 段落の余白リセット */
.iconbox p {
  margin: 0;/* 文字の余白リセット */
  padding: 0; /* 文字の内側余白リセット*/
}
/* ボックス 中 */
.iconbox .iconbox-wrap{
  display:-webkit-box; /* 配置 */
    display:-ms-flexbox; /* 配置 */
  display:flex; /* 配置 */
  padding:1.3em 2em; /* 余白 */
}
/* コンテンツ */
.iconbox .iconbox-wrap .box-content{
   width: 97%;/*横幅 */
   margin: 0 3% 0 0 !important;/* 余白 */
   line-height:1.8;/* 行間 */
  -ms-flex-item-align: center;/* 中央寄せ */
   align-self: center;/* 中央寄せ */
}
/* コンテンツ段落 */
.iconbox .iconbox-wrap .box-content p{
  margin-bottom:1em;/*余白 */
}
/* アイコン&吹き出し */
.iconballoon{
  -ms-flex-item-align: end; /* 下部に配置 */
  align-self: flex-end; /* 下部に配置 */
}
/* アイコン */
.iconballoon .icon{
  text-align:center;/* 位置を中央へ */
}
/* アイコン画像 */
.iconballoon .icon img{
  width: 120px; /* 横幅 */
  margin:0; /* 余白 */
}
/* アイコン画像 (amp)*/
.iconballoon amp-img{
  max-width: 120px !important; /* 横幅 */
  margin:0; /* 余白 */
}
/* 吹き出し文字 */
.iconballoon .balloon p{
  line-height:1.4; /* 行間 */
}
/* 吹き出し */
.iconballoon .balloon{
  position:relative; /* 配置 */
  width:140px; /* 横幅 */
  background:#fff; /* 背景色 */
  padding:10px; /* 余白 */
  text-align:center; /* 中央寄せ */
  border:2px solid #999;/* 線(太さ 種類　色) */
  color:#555555;/* 文字色 */
  font-size:14px;/* 文字サイズ */
  font-weight:bold;/* 文字太さ */
  border-radius:10px;/* 角丸 */
  margin-bottom:10px;/* 余白 */
  line-height:1.5; /* 行間 */
}
/* 吹き出し(三角) */
.iconballoon .balloon:after,
.iconballoon .balloon:before{
  border: solid transparent;
  content:'';
  height:0;
  width:0;
  position:absolute;
  top:100%;
  left:50%;
}
.iconballoon .balloon:after{
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:10px;
    border-right-width:10px;
    margin-left: -10px;
    border-top-color:#FFFFFF;
}
.iconballoon .balloon:before{
   border-color:rgba(153, 153, 153, 0);
    border-top-width:12px;
    border-bottom-width:12px;
    border-left-width:12px;
    border-right-width:12px;
    margin-left: -12px;
    margin-top: 1px;
    border-top-color:#999999;
}
/*スマホ*/
@media screen and (max-width: 480px){
/* ボックスタイトル */
.iconbox .box-title {
  font-size: 14px; /* 文字サイズ */
}
/* ボックス 中 */
.iconbox .iconbox-wrap {
    padding: 1em 1em 1em 1.5em;/* 余白 */
}
/* コンテンツ */
.iconbox .iconbox-wrap .box-content{
  font-size:12px;/*文字サイズ */
}
/* アイコン画像 */
.iconballoon .icon img{
 width:80px;/* 横幅 */
  margin-top:5px;/* 余白 */
}
/* アイコン画像(amp) */
.iconballoon amp-img{
 max-width:80px !important;/* 横幅 */
  margin-top:5px;/* 余白 */
}
/* 吹き出し */
.iconballoon .balloon{
 width:80px;/* 横幅 */
 font-size:10px;/* 文字サイズ */
  padding: 1em 0;/* 余白 */
  border: 1px solid #999;/* 線(太さ 種類 色) */
}
/* 吹き出し(三角) */
.iconballoon .balloon:after {
    border-top-width: 12px;
    border-bottom-width: 10px;
    border-left-width: 11px;
    border-right-width: 11px;
    margin-left: -11px;
    border-top-color: #FFFFFF;
}
}
/************************************
** 箇条書き(点)
************************************/
/* 箇条書き */
.iconbox .list {
  list-style: none;/* 行頭記号削除  */
  padding: 0 !important;/* 余白リセット */
  margin: 0 !important;/* 余白リセット */
  border:none;/* 線リセット */
}
/* 箇条書き 行 */
.iconbox .list li { 
  position: relative;/* 行頭記号の配置  */
  margin: 0 0 0.5em 0 !important;/* 余白  */
  padding: 0 0 0.5em 1.4em !important;/* 余白 */
  line-height:1.8;/* 行間 */
}
/* 箇条書き 行頭記号 */
.iconbox .list li:before {
  background-color: #ffa952; /* 記号色 */
  position: absolute; /* 行頭記号の配置 */
  content: ''; /* 空文字 */
  top:13px; /* 上からの距離 */
  left: 0; /* 左からの距離 */
  width: 7px; /* 横幅 */
  height: 7px; /* 縦幅 */
  border-radius: 4px; /*角丸 */
}
/* 箇条書き 行頭記号リセット */
.iconbox .list-number li:after{
  content:'';
}
/*スマホ*/
@media screen and (max-width: 480px){
  /* 箇条書き 行頭記号*/
   .iconbox .list li:before{
     top:8px;/* 上からの距離 */
   }
}
/************************************
** 箇条書き(番号)
************************************/
/* 箇条書き(番号) */
.iconbox .list-number{
   counter-reset:number; /* 番号リセット */
   list-style: none !important;/* 行頭番号削除) */
   padding:0 !important;/* 余白リセット */
   margin:0 !important;/* 余白リセット */
   border:none !important;/* 線リセット */
}
/* 箇条書き(番号) 行 */
.iconbox .list-number li {
   position: relative;/* 配置 */
   margin:0.5em 0 !important;/* 余白 */
   max-width:500px; /* 横幅 */
   padding: 0 0 0.5em 1.8em !important;/* 余白 */
   line-height:1.8;/* 行間 */
}
/* 箇条書き(番号) 行頭番号 */
.iconbox .list-number li:before {
   counter-increment: number;/* 番号 */
   content: counter(number);/* 番号 */
   background-color: #fdc44f; /* 背景色 */
   color: #fff; /* 番号色 */
   position: absolute;/* 配置 */
   font-weight:bold;/* 文字太さ */
   font-size: 14px;/* 文字大きさ */
   border-radius: 50%;/* 角丸 */
   left: 0;/* 左からの距離 */
   top:4px;/* 上からの距離 */
   width: 22px;/* 横幅 */
   height: 22px;/* 縦幅 */
   line-height: 22px;/* 行間 */
   text-align:center;/* 中央寄せ */
}
/*スマホ*/
@media screen and (max-width: 480px){
  /* 箇条書き(番号) 行 */
  .iconbox .list-number li{
     padding: 0 0 0.5em 2em !important;/* 余白 */
  }
  /* 箇条書き(番号) 行頭番号 */
  .iconbox .list-number li:before {
    font-size:10px;/* 文字大きさ */
    width: 18px;/* 横幅 */
    height: 18px;/* 縦幅 */
    line-height: 18px;/* 行間 */
    top:2px;/* 上からの距離 */
  }
}

/************************************
** アイコンフキダシボックス(ブルー)
************************************/
/* ボックス全体 */
.iconbox-blue{
  background: #f0f9fc !important; /* 背景色 */
}
/* ボックスタイトル */
.iconbox-blue .box-head-blue{
  background: #00bfff !important; /* 背景色 */
}

/************************************
** アイコンフキダシボックス(グリーン)
************************************/
/* ボックス全体 */
.iconbox-green{
  background: #effff3 !important; /* 背景色 */
}
/* ボックスタイトル */
.iconbox-green .box-head-green{
  background: #00af5d !important; /* 背景色 */
}

/************************************
** アイコンフキダシボックス(ピンク)
************************************/
/* ボックス全体 */
.iconbox-pink{
  background: #fff6f2 !important; /* 背景色 */
}
/* ボックスタイトル */
.iconbox-pink .box-head-pink{
  background: #fa8072 !important; /* 背景色 */
}
/* 箇条書き(番号) 行頭番号 */
.iconbox .list-number li:before {
  background: #c0c0c0 !important; /* 背景色 */
}

/************************************
** アイコンフキダシボックス(背景なし)
************************************/
/* ボックス全体 */
.iconbox-bg-none{
  background: none !important; /* 背景色 */
}

/************************************
** 割合棒グラフ
************************************/
.percentage-bar-wrap{
  margin: 0 auto 4rem;/* 余白 */
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-flex:1;
  -ms-flex:1;
  flex:1;
}
.percentage-bar-wrap > div:first-child{
  border-radius:4px 0 0 4px;
}
.percentage-bar-wrap > div:last-child{
  border-radius:0 4px 4px 0;
  margin-right: 0;
}
.percentage-bar{
  height: 30px;/* 棒高さ */
  margin-right: 2px;/* 棒余白 */
}
.percentage-bar-num{
  text-align:center;
  color:#fff;/* ラベル文字色 */
  line-height: 30px;
  font-weight: 600;/* ラベル文字太さ */
  font-size:11px;/* ラベル文字サイズ */
}
.percentage-bar-item{
  color:#777;/* コンテンツ文字色 */
  text-align:center;
  font-weight: 600;/* コンテンツ文字太さ */
  font-size:13px;/* コンテンツ文字サイズ */
  margin-top:5px;
  letter-spacing: 1px;
}
/*スマホ*/
@media screen and (max-width: 480px) {
  .percentage-bar-item{
      font-size:10px;/* コンテンツ文字サイズ */
    }
}
/* 青(デフォルト) */
.bar-blue > div:nth-of-type(1){background:#00b0eb;}
.bar-blue > div:nth-of-type(2){background:#14c4ff;}
.bar-blue > div:nth-of-type(3){background:#3bceff;}
.bar-blue > div:nth-of-type(4){background:#62d8ff;}
.bar-blue > div:nth-of-type(5){background:#7ddbfa;}
.bar-blue > div:nth-of-type(6){background:#00b0eb;}
.bar-blue > div:nth-of-type(7){background:#14c4ff;}
.bar-blue > div:nth-of-type(8){background:#3bceff;}
.bar-blue > div:nth-of-type(9){background:#62d8ff;}
.bar-blue > div:nth-of-type(10){background:#7ddbfa;}
/* ピンク */
.bar-pink > div:nth-of-type(1){background:#eb5555;}
.bar-pink > div:nth-of-type(2){background:#ef7878;}
.bar-pink > div:nth-of-type(3){background:#f39b9b;}
.bar-pink > div:nth-of-type(4){background:#f5adad;}
.bar-pink > div:nth-of-type(5){background:#f7bebe;}
.bar-pink > div:nth-of-type(6){background:#eb5555;}
.bar-pink > div:nth-of-type(7){background:#ef7878;}
.bar-pink > div:nth-of-type(8){background:#f39b9b;}
.bar-pink > div:nth-of-type(9){background:#f5adad;}
.bar-pink > div:nth-of-type(10){background:#f7bebe;}
/* 黄色 */
.bar-yellow > div:nth-of-type(1){background:#e3b047;}
.bar-yellow > div:nth-of-type(2){background:#fdc44f;}
.bar-yellow > div:nth-of-type(3){background:#fdc960;}
.bar-yellow > div:nth-of-type(4){background:#fdcf72;}
.bar-yellow > div:nth-of-type(5){background:#fdd583;}
.bar-yellow > div:nth-of-type(6){background:#e3b047;}
.bar-yellow > div:nth-of-type(7){background:#fdc44f;}
.bar-yellow > div:nth-of-type(8){background:#fdc960;}
.bar-yellow > div:nth-of-type(9){background:#fdcf72;}
.bar-yellow > div:nth-of-type(10){background:#fdd583;}
/* 緑 */
.bar-green > div:nth-of-type(1){background:#28ad98;}
.bar-green > div:nth-of-type(2){background:#2fcdb4;}
.bar-green > div:nth-of-type(3){background:#4dd6c0;}
.bar-green > div:nth-of-type(4){background:#6ddecc;}
.bar-green > div:nth-of-type(5){background:#7de1d1;}
.bar-green > div:nth-of-type(6){background:#28ad98;}
.bar-green > div:nth-of-type(7){background:#2fcdb4;}
.bar-green > div:nth-of-type(8){background:#4dd6c0;}
.bar-green > div:nth-of-type(9){background:#6ddecc;}
.bar-green > div:nth-of-type(10){background:#7de1d1;}
/* 対比 */
.bar-contrast > div:nth-of-type(1){background:#00bfff;}
.bar-contrast > div:nth-of-type(2){background:#ef7878;}


/************************************
** レビューボックス(グリーン)
************************************/
.reviewBoxLine {
  display: block;
  max-width: 500px;
  background: #effff3;
  border: 1px solid #00af5d;
  margin: 20px auto;
  padding: 0;
  border-radius: 10px;
}

.reviewBoxLine .reviewBox_content {
  padding: 30px;
}

.reviewBoxLine .reviewBox_title1 {
  margin: 0;
  padding: 12px;
  background: #00af5d;
  text-align: center;
  font-size: 15px !important;
  font-weight: bold;
  border-radius: 10px 10px 0 0;
  line-height: 1.3em;
  color: #fff !important;
}

.reviewBoxLine .reviewBox_title1:before {
  font-family: "FontAwesome";
  content: "\f005";
  font-weight: 600;
  padding-right: 5px;
  font-size: .9em !important;
}

.reviewBoxLine p {
  margin: 0;
  padding: 0;
  letter-spacing: 0;
}

.reviewBoxLine .reviewBox_title2 {
  margin: 0;
  padding: 0;
  line-height: 1.3em;
  font-size: 16px !important;
  margin-bottom: 10px;
  font-weight: bold;
}

.reviewBoxLine .reviewBox_title2:before {
  content: none !important;
}

.reviewBoxLine .reviewBox_top {
  margin: auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.reviewBoxLine .reviewBox_top p {
  margin: 0;
  line-height: 1.7em;
  font-size: 15px !important;
}

.reviewBoxLine .reviewBox_top p:before {
  font-family: "FontAwesome";
  content: "\f00c";
  font-weight: 600;
  padding-right: 5px;
  font-size: .8em;
}

.reviewBoxLine .reviewBox_top .reviewBox_left,
.reviewBoxLine .reviewBox_top .reviewBox_right {
  width: 50%;
}

.reviewBoxLine .reviewBox_top .reviewBox_right img {
  display: block;
  margin: auto;
  width: 160px;
}

.reviewBoxLine .reviewLink {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.reviewBoxLine .reviewLink a {
  font-size: 15px !important;
  color: #444 !important;
  border: 2px solid #444;
  padding: .6em 2em;
  margin: 5px;
  width: 50%;
  text-align: center;
  text-decoration: none;
}

.reviewBoxLine .reviewLink a:before {
  font-family: "FontAwesome";
  content: "\f138";
  font-weight: 600;
  padding-right: 5px;
}

.reviewBoxLine .reviewLink a:nth-child(2) {
  background: #00af5d;
  color: #fff !important;
  border: 2px solid #fff !important;
}

.reviewBoxLine .reviewBox_center {
  padding: 25px 0;
}

.reviewBoxLine .score {
  width: 100%;
  line-height: 1.4 !important;
}

.reviewBoxLine .score_content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100%;
  font-size: 15px !important;
  margin: auto;
}

.reviewBoxLine .score_text {
  padding: 5px;
  width: 60%;
}

.reviewBoxLine .score_num {
  padding: 5px;
  padding-left: 30px;
  padding-right: 10px;
  font-size: 30px;
}

.reviewBoxLine .score_left {
  width: 100%;
}

.reviewBoxLine .score_line {
  margin: 5px;
  margin-top: 0;
  width: 100%;
  font-weight: 600;
  letter-spacing: .3em;
  font-size: 30px;
  height: 8px;
  background: #e2f4cb;
  position: relative;
}

.reviewBoxLine .score_line:after {
  content: "";
  background: #00af5d;
  border-radius: 0 7px 7px 0;
  height: 8px;
  position: absolute;
  left: 0;
  top: 0;
}

.reviewBoxLine .score_line_10:after {
  width: 100%
}

.reviewBoxLine .score_line_9:after {
  width: 90%
}

.reviewBoxLine .score_line_8:after {
  width: 80%
}

.reviewBoxLine .score_line_7:after {
  width: 70%
}

.reviewBoxLine .score_line_6:after {
  width: 60%
}

.reviewBoxLine .score_line_5:after {
  width: 50%
}

.reviewBoxLine .score_line_4:after {
  width: 40%
}

.reviewBoxLine .score_line_3:after {
  width: 30%
}

.reviewBoxLine .score_line_2:after {
  width: 20%
}

.reviewBoxLine .score_line_1:after {
  width: 10%
}


@media screen and (max-width:480px) {
.reviewBoxLine .reviewBox_content {
    padding: 15px;
  }

.reviewBoxLine .reviewBox_top .reviewBox_right img {
    width: 220px;
  }

.reviewBoxLine .reviewBox_top p {
    font-size: 13px !important;
  }

.reviewBoxLine .reviewBox_top p:first-child {
    font-size: 15px !important;
  }

.reviewBoxLine .reviewBox_center {
    padding: 0;
    margin-bottom: 20px;
  }

.reviewBoxLine .reviewLink a {
    padding: .5em;
  }

.reviewBoxLine .reviewBox_top {
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

.reviewBoxLine .reviewBox_top .reviewBox_left {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    width: 90%;
    margin: auto;
    margin-top: 20px;
  }

.reviewBoxLine .reviewBox_top .reviewBox_right {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    width: 100%;
  }

.reviewBoxLine .reviewLink a {
    font-size: 13px !important;
  }

.reviewBoxLine .score_num {
  font-size: 26px;
  }

.reviewBoxLine .score {
  padding-top: 10px;
}
}

/* 2026-08-10: 小さすぎる補助文字を可読域へ補正 */
@media screen and (max-width: 480px) {
	.iconbox .box-title,
	.iconbox .iconbox-wrap .box-content,
	.iconballoon .balloon,
	.percentage-bar-num,
	.percentage-bar-item,
	.comparison-table-title,
	.comparison-table-img .comparison-table table thead th .th-h,
	.p-twitter-box .p-twitter-title {
		font-size: 14px;
	}
}
